<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: PointFunction
   </h2>
   <div id="equivalents_(1)">
    <h4>
     Equivalents (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       {
       <a class="Individual" href="../individuals/ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
        ArrivalPoint
       </a>
       ,
       <a class="Individual" href="../individuals/StartPoint___-1971563719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StartPoint">
        StartPoint
       </a>
       }
      </li>
     </ul>
    </div>
   </div>
   <!-- equivalents (1) -->
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialFunction___-1153576182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFunction">
        MaterialFunction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(2)">
    <h4>
     Members (2)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/ArrivalPoint___-152382974.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ArrivalPoint">
       ArrivalPoint
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/StartPoint___-1971563719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StartPoint">
       StartPoint
      </a>
     </span>
    </div>
   </div>
   <!-- members (2) -->
   <div id="usage_(2)">
    <h4>
     Usage (2)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialFunction___-1153576182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialFunction">
        MaterialFunction
       </a>
       <span class="keyword">
        ≡
       </span>
       <span class="Class active-entity">
        PointFunction
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="CubeFunction___-611363816.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CubeFunction">
        CubeFunction
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAPFunction___-692239348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAPFunction">
        hasAPFunction
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        PointFunction
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (2) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
